#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-Gl8DLaF8JQW4UQMZsWYNRZ
key:                  authenticate-1.3.5-Gl8DLaF8JQW4UQMZsWYNRZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  8756c09888abfff173bbc5ee28e0e72a
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-Gl8DLaF8JQW4UQMZsWYNRZ
depends:
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    attoparsec-0.13.2.4-CwM8a4WQCATLoXuAGiNv3w base-4.14.0.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG bytestring-0.10.10.0
    case-insensitive-1.2.1.0-LOoB37LhVmH3SPGRASULBu
    conduit-1.3.2-AVYzW96qATz2uFqiBrAM8s containers-0.6.2.1
    html-conduit-1.3.2.1-8HNTt3s4hsOCz6vM9U3356
    http-conduit-2.3.7.3-TPTjLjlPNgBBoRX084jE5
    http-types-0.12.3-4bs1CX0hWdLK4X101A1SbI
    network-uri-2.6.3.0-5sl2iF09EJiGB4pWw9oQ2s
    resourcet-1.2.4-EMqIuCF4xvx6xcJ0OcLkuC text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q
    xml-conduit-1.9.0.0-31MC7DMvvrY6BZMUros8bC

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

